Print Friendly, PDF & Email

Adobe has released security updates to address vulnerabilities in Adobe Acrobat and Reader, Adobe Experience Manager, Adobe Flash Player, and Adobe Creative Cloud Desktop Application. An attacker could exploit some of these vulnerabilities to take control of an affected system.

Therefore, BtCIRT recommends users and administrators to review Adobe Security Bulletins APSB18-20, APSB18-25, APSB18-26, and APSB18-29, for more details and apply necessary updates.

Patch and be protected.